Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Gtk3-WebKit

Prerequisites

Gtk3-WebKit declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Gtk30Gtk3-0.026128.57
Glib::Object::Introspection0Glib-Object-Introspection-0.040128.57

Gtk3-WebKit declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::NeedsDisplay0Test-NeedsDisplay-1.07131.43

Gtk3-WebKit declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571